.version.index /* version checker */
{
	color: #00000A;
	background-color: #BB6115;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1970.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -19px;
	padding-top: 11px;
	width: 0.01px;/* should not cover content below */
}

#u1250
{
	z-index: 3;
	width: 417px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 199px;
}

#u1251
{
	z-index: 4;
	display: block;
	margin-top: -140px;
	margin-bottom: 6px;
}

#ppamphletu1290
{
	width: 0.01px;
	margin-left: 20px;
}

#pamphletu1290
{
	z-index: 76;
	width: 0.01px;
	height: 144px;
	position: relative;
	margin-right: -10000px;
}

#u1299
{
	z-index: 77;
	width: 30px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 2px;
}

#u1300
{
	position: absolute;
	width: 35px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 52px;
	top: -7px;
	left: -2px;
}

#u1300:hover
{
	border-color: #999999;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u1300:active
{
	border-color: #999999;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u1300.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1301
{
	z-index: 79;
	width: 140px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 4px;
	-webkit-transform: matrix(0,1,-1,0,86,-56);
	-ms-transform: matrix(0,1,-1,0,86,-56);
	transform: matrix(0,1,-1,0,86,-56);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -54px;
}

#buttonu1301:hover
{
	width: 140px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#buttonu1301.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u1302
{
	z-index: 80;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#buttonu1301:hover #u1302
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1301.ButtonSelected #u1302
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u1303-4
{
	z-index: 81;
	width: 104px;
	min-height: 19px;
	background-color: transparent;
	color: #161053;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 27px;
}

#buttonu1301:hover #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1301.ButtonSelected #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 5px -10000px 0px 0px;
}

#u1291
{
	position: absolute;
	width: 768px;
	background-color: transparent;
	top: -11px;
	left: -20px;
}

#u1291popup
{
	z-index: 85;
}

#u1292
{
	z-index: 86;
	width: 503px;
	height: 138px;
	-pie-box-shadow: none;
	box-shadow: 11px 11px 18px rgba(0,0,0,0.27);
	border-width: 0px;
	border-color: #999999;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	border-radius: 0px 0px 51px 51px ;
	margin-right: -10000px;
	position: relative;
	padding: 57px 118px 16px 147px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1294
{
	z-index: 87;
	width: 66px;
	background-color: transparent;
	margin-left: 217px;
	position: relative;
}

#u1294:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 66px;
	min-height: 0px;
	margin: 0px 0px 0px 217px;
}

#u1294:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 66px;
	min-height: 0px;
	margin: 0px 0px 0px 217px;
}

#u1293-6
{
	z-index: 89;
	width: 503px;
	background-color: transparent;
	color: #C5C5C5;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
}

#u1297
{
	position: absolute;
	width: 86px;
	height: 71px;
	border-width: 0px;
	border-color: transparent;
	left: -7px;
	background: transparent url("../../images/close%20white.png") no-repeat center center;
}

#u1297:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	width: 86px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1297:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	opacity: 0.28;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.000000000000004)";
	filter: alpha(opacity=28.000000000000004);
	width: 86px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6425-4
{
	z-index: 212;
	width: 666px;
	min-height: 31px;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u6425-2
{
	font-size: 13px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u1286-11
{
	z-index: 63;
	width: 675px;
	min-height: 156px;
	background-color: transparent;
	margin-left: 65px;
	top: -108px;
	margin-bottom: -108px;
	position: relative;
}

#u1286-9
{
	font-size: 16px;
	text-align: center;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1288
{
	z-index: 74;
	width: 706px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 38px;
	position: relative;
}

#u1288_img
{
	padding-right: 25px;
	padding-bottom: 4px;
}

#u2759-9
{
	z-index: 203;
	width: 712px;
	min-height: 74px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 81px;
	position: relative;
}

#u2759-7
{
	font-size: 26px;
	line-height: 33px;
}

#u2759-2,#u2759-5
{
	color: #FFA401;
}

#ppu1256
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 7px;
}

#u1256
{
	z-index: 12;
	width: 371px;
	-pie-box-shadow: 15px 3px 20px #DBDBDB;
	box-shadow: 15px 3px 20px rgba(0,0,0,0.14);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #E7E7E7));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E7E7E7 100%);
	background: linear-gradient(to right,#FFFFFF ,#E7E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE7E7E7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE7E7E7', GradientType=1)";
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u1258-4
{
	z-index: 14;
	width: 341px;
	min-height: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 21px;
}

#u1257
{
	z-index: 13;
	width: 189px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	padding-bottom: 81px;
	position: relative;
	margin-right: -10000px;
}

#u1259-4
{
	z-index: 18;
	width: 187px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 1px;
}

#pamphletu1354
{
	z-index: 216;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 404px;
}

#u1355
{
	z-index: 217;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#u1356
{
	position: absolute;
	width: 156px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -10px;
	left: -13px;
}

#u1356:hover
{
	border-color: #999999;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1357
{
	z-index: 219;
	width: 122px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#buttonu1357:hover
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u1358
{
	z-index: 220;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu1357:hover #u1358
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1359-4
{
	z-index: 221;
	width: 95px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu1357:hover #u1359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#u1364
{
	position: absolute;
	width: 776px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: -679px;
	left: -598px;
	background: #161053 url("../../images/lms-linespdblue.png") no-repeat left top;
	background-size: cover;
}

#u1364popup
{
	z-index: 225;
}

#u1365
{
	z-index: 226;
	width: 731px;
	height: 617px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 30px 0px 0px 0px ;
	padding-top: 27px;
	padding-right: 1px;
	padding-bottom: 72px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu1374-4
{
	width: 0.01px;
	margin-left: 36px;
}

#u1374-4
{
	z-index: 258;
	width: 585px;
	min-height: 57px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 36px;
}

#u1366
{
	z-index: 262;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1366_img
{
	padding-left: 9px;
	padding-bottom: 7px;
}

#pu1372-16
{
	width: 0.01px;
	margin-top: 9px;
}

#u1372-16
{
	z-index: 227;
	width: 348px;
	min-height: 261px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1372-2,#u1372-4,#u1372-6,#u1372-8,#u1372-12,#u1372-14
{
	padding-bottom: 13px;
}

#u1373-15
{
	z-index: 243;
	width: 370px;
	min-height: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 361px;
}

#u1373-13 > li:before
{
	color: #FFFF00;
}

#u1373-8,#u1373-10,#u1373-12
{
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 11px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1370-4
{
	z-index: 264;
	width: 715px;
	min-height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 9px;
}

#pu1368
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 26px;
}

#u1368
{
	z-index: 268;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1368:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1371-4
{
	z-index: 270;
	width: 448px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 82px;
}

#u1362
{
	position: absolute;
	width: 78px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -107px;
	left: 28px;
}

#u1362:hover
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u1363-5
{
	z-index: 275;
	width: 106px;
	min-height: 94px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1260
{
	z-index: 22;
	width: 163px;
	height: 197px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	border-radius: 28px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2332
{
	z-index: 123;
	width: 0.01px;
	height: 83px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 5px;
}

#u2340
{
	position: absolute;
	width: 188px;
	background-color: transparent;
	top: -57px;
	left: 157px;
}

#u2340popup
{
	z-index: 124;
}

#u2351
{
	z-index: 125;
	width: 188px;
	height: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFA401;
	border-radius: 0px 20px 20px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u2443-6
{
	z-index: 126;
	width: 166px;
	min-height: 120px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 11px;
}

#u2333
{
	z-index: 132;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u2334
{
	position: absolute;
	width: 142px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 18px;
	top: -8px;
	left: -19px;
}

#u2434
{
	z-index: 134;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u2334.PamphletThumbSelected #u2434
{
	width: 112px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u2434_img
{
	padding-left: 12px;
	padding-bottom: 8px;
}

#u2360
{
	position: absolute;
	width: 176px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 7px;
	top: -51px;
	left: 163px;
}

#u2449-4
{
	z-index: 137;
	width: 26px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 144px;
}

#ppu1263
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 10px;
}

#u1263
{
	z-index: 23;
	width: 371px;
	-pie-box-shadow: 15px 3px 20px #DBDBDB;
	box-shadow: 15px 3px 20px rgba(0,0,0,0.14);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #E7E7E7));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E7E7E7 100%);
	background: linear-gradient(to right,#FFFFFF ,#E7E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE7E7E7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE7E7E7', GradientType=1)";
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u1265-4
{
	z-index: 25;
	width: 350px;
	min-height: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 21px;
}

#u1264
{
	z-index: 24;
	width: 188px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
	margin-right: -10000px;
}

#u1266-6
{
	z-index: 29;
	width: 187px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 1px;
}

#pamphletu1306
{
	z-index: 348;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 402px;
}

#u1326
{
	z-index: 349;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 23px;
}

#u1327
{
	position: absolute;
	width: 156px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -10px;
	left: -23px;
}

#u1327:hover
{
	border-color: #999999;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1328
{
	z-index: 351;
	width: 122px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 23px;
}

#buttonu1357.ButtonSelected,#buttonu1328:hover
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u1330
{
	z-index: 352;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu1357.ButtonSelected #u1358,#buttonu1328:hover #u1330
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1329-4
{
	z-index: 353;
	width: 95px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu1357.ButtonSelected #u1359-4,#buttonu1328:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#u1307
{
	position: absolute;
	width: 770px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: -886px;
	left: -592px;
	background: #973908 url("../../images/lms-linewksred.png") no-repeat left top;
	background-size: cover;
}

#u1307popup
{
	z-index: 357;
}

#u1308
{
	z-index: 358;
	width: 718px;
	height: 893px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 3px;
	padding-top: 4px;
	padding-right: 5px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu1317-4
{
	width: 0.01px;
	margin-left: 12px;
}

#u1317-4
{
	z-index: 396;
	width: 585px;
	min-height: 57px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 40px;
}

#u1312
{
	z-index: 400;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u1318
{
	z-index: 402;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu1316-8
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 21px;
}

#u1316-8
{
	z-index: 359;
	width: 292px;
	min-height: 389px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1316-2,#u1316-4,#u1316-6
{
	padding-bottom: 11px;
}

#u1314-29
{
	z-index: 367;
	width: 400px;
	min-height: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 316px;
}

#u1314-2
{
	line-height: 22px;
	padding-bottom: 4px;
}

#u1314-10,#u1314-19
{
	line-height: 22px;
	padding-bottom: 15px;
}

#u1314-13,#u1314-22
{
	line-height: 22px;
	padding-bottom: 6px;
}

#u1314-4,#u1314-6,#u1314-8,#u1314-15,#u1314-17,#u1314-24
{
	line-height: 22px;
	padding-bottom: 5px;
}

#u1314-27
{
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#pu1311-5
{
	width: 0.01px;
	margin-top: 31px;
}

#u1311-5
{
	z-index: 404;
	width: 592px;
	min-height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u1311-3
{
	font-size: 15px;
	text-align: left;
	line-height: 21px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1309
{
	z-index: 409;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u1309:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 68px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u1309:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 68px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u1315-4
{
	z-index: 411;
	width: 513px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 103px;
}

#u1324
{
	position: absolute;
	width: 78px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -105px;
	left: 52px;
}

#u1324:hover
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u1325-5
{
	z-index: 416;
	width: 97px;
	min-height: 94px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1267
{
	z-index: 35;
	width: 163px;
	height: 197px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2452
{
	z-index: 178;
	width: 0.01px;
	height: 78px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u2461
{
	position: absolute;
	width: 188px;
	background-color: transparent;
	top: -56px;
	left: 153px;
}

#u2461popup
{
	z-index: 179;
}

#u2462
{
	z-index: 180;
	width: 188px;
	height: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFF00;
	border-radius: 0px 20px 20px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u2463-6
{
	z-index: 181;
	width: 166px;
	min-height: 120px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 11px;
}

#u2455
{
	z-index: 187;
	width: 136px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2456
{
	position: absolute;
	width: 142px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 22px;
	top: -8px;
}

#u2491
{
	z-index: 189;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 48px;
}

#u2456.PamphletThumbSelected #u2491
{
	width: 88px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u2493
{
	z-index: 191;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2456.PamphletThumbSelected #u2493
{
	width: 82px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u2453
{
	position: absolute;
	width: 176px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 7px;
	top: -50px;
	left: 158px;
}

#u2454-4
{
	z-index: 194;
	width: 26px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 144px;
}

#ppu1268
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 5px;
}

#pu1256,#pu1263,#pu1268
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 163px;
}

#u1268
{
	z-index: 36;
	width: 371px;
	-pie-box-shadow: 15px 3px 20px #DBDBDB;
	box-shadow: 15px 3px 20px rgba(0,0,0,0.14);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #E7E7E7));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E7E7E7 100%);
	background: linear-gradient(to right,#FFFFFF ,#E7E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE7E7E7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE7E7E7', GradientType=1)";
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u1270-4
{
	z-index: 38;
	width: 331px;
	min-height: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 21px;
}

#u1269
{
	z-index: 37;
	width: 188px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
}

#u1271-6
{
	z-index: 42;
	width: 187px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 1px;
}

#pamphletu1331
{
	z-index: 280;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 408px;
}

#u1332
{
	z-index: 281;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 23px;
}

#u1333
{
	position: absolute;
	width: 156px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -10px;
	left: -23px;
}

#u1333:hover
{
	border-color: #999999;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u1356:active,#u1327:active,#u1333:active
{
	border-color: #999999;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1334
{
	z-index: 283;
	width: 122px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 23px;
}

#buttonu1328.ButtonSelected,#buttonu1334:hover
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#buttonu1334.ButtonSelected
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u1335
{
	z-index: 284;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu1328.ButtonSelected #u1330,#buttonu1334:hover #u1335
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1334.ButtonSelected #u1335
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1336-4
{
	z-index: 285;
	width: 95px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu1328.ButtonSelected #u1329-4,#buttonu1334:hover #u1336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#buttonu1334.ButtonSelected #u1336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#u1337
{
	position: absolute;
	width: 771px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: -639px;
	left: -594px;
	background: #207315 url("../../images/lms-linedevisedgreen.png") no-repeat center top;
	background-size: cover;
}

#u1337popup
{
	z-index: 289;
}

#u1338
{
	z-index: 290;
	width: 723px;
	height: 694px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 18px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu1343-4
{
	width: 0.01px;
	margin-left: 64px;
}

#u1343-4
{
	z-index: 330;
	width: 585px;
	min-height: 57px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u1345
{
	z-index: 334;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u1345_img
{
	padding-left: 19px;
}

#pu1347-11
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 2px;
}

#u1347-11
{
	z-index: 291;
	width: 292px;
	min-height: 389px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1347-8,#u1347-9
{
	font-size: 18px;
	line-height: 29px;
	padding-bottom: 11px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1342-24
{
	z-index: 302;
	width: 393px;
	min-height: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u1342-22
{
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 8px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1344-4
{
	z-index: 326;
	width: 722px;
	min-height: 54px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#pu1339
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 15px;
}

#u1339
{
	z-index: 336;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1339:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1368:active,#u1339:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1341-4
{
	z-index: 338;
	width: 531px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 77px;
}

#u1348
{
	position: absolute;
	width: 78px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -22px;
	left: 61px;
}

#u1348:hover
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u1362:active,#u1324:active,#u1348:active
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u1349-5
{
	z-index: 343;
	width: 97px;
	min-height: 94px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1363-3,#u1325-3,#u1349-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1363,#u1325,#u1349
{
	font-size: 67px;
	line-height: 94px;
}

#u1363-2,#u1325-2,#u1349-2
{
	font-size: 14px;
	line-height: 20px;
}

#u1272
{
	z-index: 48;
	width: 163px;
	height: 197px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2517
{
	z-index: 141;
	width: 0.01px;
	height: 100px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 5px;
}

#u2526
{
	position: absolute;
	width: 188px;
	background-color: transparent;
	top: -44px;
	left: 157px;
}

#u2526popup
{
	z-index: 142;
}

#u2527
{
	z-index: 143;
	width: 188px;
	height: 197px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFA401;
	border-radius: 0px 20px 20px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u2528-7
{
	z-index: 144;
	width: 166px;
	min-height: 120px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 11px;
}

#u2528-3
{
	font-size: 19px;
	padding-bottom: 11px;
	font-family: jubilat, sans-serif;
	font-weight: 200;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2528
{
	font-size: 18px;
	line-height: 22px;
}

#u2528-2
{
	line-height: 23px;
}

#u2520
{
	z-index: 151;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u2521
{
	position: absolute;
	width: 142px;
	border-width: 0px;
	background-color: transparent;
	top: -5px;
	left: -9px;
}

#u2334.PamphletThumbSelected,#u2456.PamphletThumbSelected,#u2521.PamphletThumbSelected
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2556
{
	z-index: 153;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u2521.PamphletThumbSelected #u2556
{
	width: 119px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2556_img
{
	padding-left: 25px;
}

#u2518
{
	position: absolute;
	width: 176px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 7px;
	top: -38px;
	left: 163px;
}

#u2519-4
{
	z-index: 156;
	width: 26px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 144px;
}

#pu1253
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 11px;
}

#u1253
{
	z-index: 5;
	width: 567px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 148px;
}

#u1253_position_content
{
	padding-bottom: 22px;
	width: 100%;
}

#u1254
{
	z-index: 6;
	width: 689px;
	-pie-box-shadow: 0px 8px 8px #E5E5E5;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.1);
	background-color: #FFA401;
	padding-bottom: 8px;
	left: -122px;
	position: relative;
}

#u1255-5
{
	z-index: 7;
	width: 521px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 159px;
}

#u1255-2
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1305-8
{
	z-index: 108;
	width: 191px;
	min-height: 78px;
	background-color: transparent;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 138px;
	margin-top: 31px;
	position: relative;
}

#u1305-2
{
	line-height: 20px;
	padding-bottom: 5px;
}

#u1305-4
{
	font-size: 13px;
	line-height: 15px;
	padding-bottom: 5px;
}

#u1305-6
{
	font-size: 11px;
	line-height: 13px;
	padding-bottom: 18px;
}

#u1304-12
{
	z-index: 96;
	width: 513px;
	min-height: 354px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 32px;
	position: relative;
}

#u1273
{
	z-index: 49;
	width: 150px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	border-radius: 0px 0px 0px 28px ;
	position: relative;
	margin-right: -10000px;
	padding: 236px 7px 367.4000000000001px;
}

#u1283-8
{
	z-index: 51;
	width: 150px;
	min-height: 79px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1293-2,#u1293-4,#u1283-2,#u1283-4,#u1283-6
{
	padding-bottom: 7px;
}

#buttonu1377
{
	z-index: 116;
	width: 144px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-left: 2px;
	margin-top: 29px;
	position: relative;
}

#buttonu1377.ButtonSelected
{
	width: 144px;
	min-height: 0px;
	margin: 29px 0px 0px 2px;
}

#u1378
{
	z-index: 117;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#buttonu1377:hover #u1378
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1377:active #u1378
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1377.ButtonSelected #u1378
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1380-4
{
	z-index: 119;
	width: 89px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 54px;
}

#buttonu1377.ButtonSelected #u1380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 89px;
	margin: 11px -10000px 0px 0px;
}

#u1280
{
	z-index: 50;
	width: 76px;
	height: 77px;
	border-style: solid;
	border-width: 5px;
	border-color: #FBFBFB;
	border-radius: 100px;
	-webkit-transform: matrix(-0.1736,0.9848,-0.9848,-0.1736,93,9);
	-ms-transform: matrix(-0.1736,0.9848,-0.9848,-0.1736,93,9);
	transform: matrix(-0.1736,0.9848,-0.9848,-0.1736,93,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 187px;
	background: #000000 url("../../images/img_6804-ieu1280-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/img_6804.jpg") no-repeat center center;
	background-color: #000000;
	background-size: cover;
}

#pamphletu2565
{
	z-index: 160;
	width: 0.01px;
	height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 9px;
}

#u2576
{
	position: absolute;
	width: 552px;
	background-color: transparent;
	top: -50px;
	left: 154px;
}

#u2576popup
{
	z-index: 161;
}

#u2577
{
	z-index: 162;
	width: 552px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFF00;
	border-radius: 0px 20px 20px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u2578-6
{
	z-index: 163;
	width: 504px;
	min-height: 120px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 17px;
}

#u2443-2,#u2463-2,#u2578-2
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 11px;
	font-family: jubilat, sans-serif;
	font-weight: 200;
}

#u2443-4,#u2463-4,#u2528-5,#u2578-4
{
	font-size: 12px;
	line-height: 14px;
}

#u2566
{
	z-index: 169;
	width: 127px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u2567
{
	position: absolute;
	width: 129px;
	border-width: 0px;
	background-color: transparent;
	top: -1px;
	left: -2px;
}

#u2567.PamphletThumbSelected
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u2613
{
	z-index: 171;
	width: 127px;
	background-color: transparent;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u2567.PamphletThumbSelected #u2613
{
	width: 127px;
	min-height: 0px;
	margin: 1px -10000px -4px 0px;
}

#u2574
{
	position: absolute;
	width: 528px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 20px;
	top: -47px;
	left: 159px;
}

#u2575-4
{
	z-index: 174;
	width: 26px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 249px;
}

#u1821
{
	z-index: 2;
	width: 768px;
	background-color: #D9E021;
	margin-top: 64px;
	position: relative;
}

#u1284-4
{
	z-index: 59;
	width: 347px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 25px;
}

#u2753-5
{
	z-index: 198;
	width: 318px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 422px;
}

#u2753
{
	color: #7F7F7F;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 20px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

